Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 5578)
+++ modipsl/trunk/util/mod.def	(revision 5580)
@@ -43,5 +43,5 @@
 #-H- IOIPSL_PLUS  IOIPSL contains source for library and for rebuild
 #-H- IOIPSL_PLUS  IOIPSL last tagged public version
-#-M- IOIPSL_PLUS  foujols@ipsl.jussieu.fr
+#-M- IOIPSL_PLUS  platform-extract@listes.ipsl.fr 
 #-C- IOIPSL_PLUS  IOIPSL/tags/v2_2_5 HEAD 8 IOIPSL modeles
 
@@ -58,5 +58,5 @@
 #-H- IPSLCM5A2.1  IPSLCM5A2 svn 5088
 #-H- IPSLCM5A2.1  libIGCM trunk rev 1534
-#-M- IPSLCM5A2.1  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM5A2.1  platform-extract@listes.ipsl.fr
 #-C- IPSLCM5A2.1  IOIPSL/tags/v2_2_2/src                        HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM5A2.1  branches/ORCHIDEE-IPSLCM5A2.1/ORCHIDEE        6596        14  ORCHIDEE       modeles
@@ -78,5 +78,5 @@
 #-H- IPSLCM5A2.2_work  IPSLCM5A2 svn 5106
 #-H- IPSLCM5A2.2_work  libIGCM trunk rev 1534
-#-M- IPSLCM5A2.2_work  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM5A2.2_work  platform-extract@listes.ipsl.fr
 #-C- IPSLCM5A2.2_work  IOIPSL/tags/v2_2_2/src                        HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM5A2.2_work  branches/ORCHIDEE-IPSLCM5A2.1/ORCHIDEE        6596        14  ORCHIDEE       modeles
@@ -99,5 +99,5 @@
 #-H- IPSLCM6.0.0-LR  IPSLCM6 svn
 #-H- IPSLCM6.0.0-LR  libIGCM tag libIGCM_v2.8.4
-#-M- IPSLCM6.0.0-LR  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.0-LR  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.0-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.0-LR  trunk/ORCHIDEE                            3013        14  ORCHIDEE       modeles
@@ -121,5 +121,5 @@
 #-H- IPSLCM6.0.1-LR  IPSLCM6 svn 2796
 #-H- IPSLCM6.0.1-LR  libIGCM tag libIGCM_v2.8.4
-#-M- IPSLCM6.0.1-LR  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.1-LR  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.1-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.1-LR  trunk/ORCHIDEE                            3171        14  ORCHIDEE       modeles
@@ -143,5 +143,5 @@
 #-H- IPSLCM6.0.2-LR  IPSLCM6 svn 2819
 #-H- IPSLCM6.0.2-LR  libIGCM tag libIGCM_v2.8.4
-#-M- IPSLCM6.0.2-LR  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.2-LR  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.2-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.2-LR  trunk/ORCHIDEE                            3171        14  ORCHIDEE       modeles
@@ -165,5 +165,5 @@
 #-H- IPSLCM6.0.3-LR  IPSLCM6 svn 
 #-H- IPSLCM6.0.3-LR  libIGCM tag libIGCM_v2.8.4
-#-M- IPSLCM6.0.3-LR  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.3-LR  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.3-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.3-LR  trunk/ORCHIDEE                            3171        14  ORCHIDEE       modeles
@@ -187,5 +187,5 @@
 #-H- IPSLCM6.0.4-LR  IPSLCM6 svn 
 #-H- IPSLCM6.0.4-LR  libIGCM tag libIGCM_v2.8.4
-#-M- IPSLCM6.0.4-LR  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.4-LR  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.4-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.4-LR  trunk/ORCHIDEE                            3525        14  ORCHIDEE       modeles
@@ -210,5 +210,5 @@
 #-H- IPSLCM6.0.5-LR  IPSLCM6 svn 
 #-H- IPSLCM6.0.5-LR  libIGCM tag libIGCM_v2.8.4
-#-M- IPSLCM6.0.5-LR  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.5-LR  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.5-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.5-LR  trunk/ORCHIDEE                            3623        14  ORCHIDEE       modeles
@@ -233,5 +233,5 @@
 #-H- IPSLCM6.0.6-LR  IPSLCM6 svn 
 #-H- IPSLCM6.0.6-LR  libIGCM tag libIGCM_v2.8.4
-#-M- IPSLCM6.0.6-LR  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.6-LR  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.6-LR  IOIPSL/tags/v2_2_2/src                        HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.6-LR  trunk/ORCHIDEE                                3823        14  ORCHIDEE       modeles
@@ -256,5 +256,5 @@
 #-H- IPSLCM6.0.7-LR  IPSLCM6 svn 
 #-H- IPSLCM6.0.7-LR  libIGCM trunk rev 1373
-#-M- IPSLCM6.0.7-LR  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.7-LR  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.7-LR  IOIPSL/tags/v2_2_2/src                        HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.7-LR  trunk/ORCHIDEE                                3934        14  ORCHIDEE       modeles
@@ -279,5 +279,5 @@
 #-H- IPSLCM6.0.8-LR  IPSLCM6 svn
 #-H- IPSLCM6.0.8-LR  libIGCM trunk rev 1379
-#-M- IPSLCM6.0.8-LR  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.8-LR  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.8-LR  IOIPSL/tags/v2_2_2/src                        HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.8-LR  trunk/ORCHIDEE                                4067        14  ORCHIDEE       modeles
@@ -302,5 +302,5 @@
 #-H- IPSLCM6.0.9-LR  IPSLCM6 svn
 #-H- IPSLCM6.0.9-LR  libIGCM trunk rev 1384
-#-M- IPSLCM6.0.9-LR  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.9-LR  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.9-LR  IOIPSL/tags/v2_2_2/src                        HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.9-LR  trunk/ORCHIDEE                                4067        14  ORCHIDEE       modeles
@@ -325,5 +325,5 @@
 #-H- IPSLCM6.0.10-LR  IPSLCM6 svn
 #-H- IPSLCM6.0.10-LR  libIGCM trunk rev 1390
-#-M- IPSLCM6.0.10-LR  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.10-LR  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.10-LR  IOIPSL/tags/v2_2_2/src                        HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.10-LR  trunk/ORCHIDEE                                4261        14  ORCHIDEE       modeles
@@ -348,5 +348,5 @@
 #-H- IPSLCM6.0.11-LR  IPSLCM6 svn
 #-H- IPSLCM6.0.11-LR  libIGCM tag libIGCM_v2.8.3 
-#-M- IPSLCM6.0.11-LR  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.11-LR  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.11-LR  IOIPSL/tags/v2_2_2/src                        HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.11-LR  trunk/ORCHIDEE                                4470        14  ORCHIDEE       modeles
@@ -371,5 +371,5 @@
 #-H- IPSLCM6.0.12-LR  IPSLCM6 svn 3372 (SOURCES/NEMO with exclusion of continental proc, CMIP6 v0 forcing)
 #-H- IPSLCM6.0.12-LR  libIGCM trunk rev 1411
-#-M- IPSLCM6.0.12-LR  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.12-LR  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.12-LR  IOIPSL/tags/v2_2_2/src                        HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.12-LR  trunk/ORCHIDEE                                4563        14  ORCHIDEE       modeles
@@ -394,5 +394,5 @@
 #-H- IPSLCM6.0.13-LR  IPSLCM6 svn 3485
 #-H- IPSLCM6.0.13-LR  libIGCM trunk rev 1415
-#-M- IPSLCM6.0.13-LR  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.13-LR  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.13-LR  IOIPSL/trunk/src                              3374         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.13-LR  trunk/ORCHIDEE                                4695        14  ORCHIDEE       modeles
@@ -417,5 +417,5 @@
 #-H- IPSLCM6.0.13-LR_CMIP6  IPSLCM6 svn 3493
 #-H- IPSLCM6.0.13-LR_CMIP6  libIGCM trunk rev 1416
-#-M- IPSLCM6.0.13-LR_CMIP6  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.13-LR_CMIP6  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.13-LR_CMIP6  IOIPSL/trunk/src                              3374         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.13-LR_CMIP6  trunk/ORCHIDEE                                4695        14  ORCHIDEE       modeles
@@ -440,5 +440,5 @@
 #-H- IPSLCM6.0.14-LR IPSLCM6 svn 3532
 #-H- IPSLCM6.0.14-LR libIGCM trunk rev 1418
-#-M- IPSLCM6.0.14-LR arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.14-LR platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.14-LR IOIPSL/tags/v2_2_4/src                           HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.14-LR trunk/ORCHIDEE                                   4857        14  ORCHIDEE       modeles
@@ -463,5 +463,5 @@
 #-H- IPSLCM6.0.15-LR IPSLCM6 svn 3600
 #-H- IPSLCM6.0.15-LR libIGCM trunk rev 1424
-#-M- IPSLCM6.0.15-LR arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.15-LR platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.15-LR IOIPSL/tags/v2_2_4/src                           HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.15-LR trunk/ORCHIDEE                                   5004        14  ORCHIDEE       modeles
@@ -486,5 +486,5 @@
 #-H- IPSLCM6.0.15-LR_CMIP6 IPSLCM6 svn 3608
 #-H- IPSLCM6.0.15-LR_CMIP6 libIGCM trunk rev 1424
-#-M- IPSLCM6.0.15-LR_CMIP6 arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.0.15-LR_CMIP6 platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.0.15-LR_CMIP6 IOIPSL/tags/v2_2_4/src                           HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.0.15-LR_CMIP6 trunk/ORCHIDEE                                   5004        14  ORCHIDEE       modeles
@@ -509,5 +509,5 @@
 #-H- IPSLCM6.1.0-LR IPSLCM6 svn 3716
 #-H- IPSLCM6.1.0-LR libIGCM trunk rev 1431
-#-M- IPSLCM6.1.0-LR arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.1.0-LR platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.1.0-LR IOIPSL/tags/v2_2_4/src                           HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.1.0-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5153        14  ORCHIDEE       modeles
@@ -532,5 +532,5 @@
 #-H- IPSLCM6.1.1-LR IPSLCM6 svn 3737
 #-H- IPSLCM6.1.1-LR libIGCM trunk rev 1437
-#-M- IPSLCM6.1.1-LR arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.1.1-LR platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.1.1-LR IOIPSL/tags/v2_2_4/src                           HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.1.1-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5195        14  ORCHIDEE       modeles
@@ -555,5 +555,5 @@
 #-H- IPSLCM6.1.2-LR IPSLCM6 svn 3802
 #-H- IPSLCM6.1.2-LR libIGCM trunk rev 1444
-#-M- IPSLCM6.1.2-LR arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.1.2-LR platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.1.2-LR IOIPSL/tags/v2_2_4/src                           HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.1.2-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5229        14  ORCHIDEE       modeles
@@ -578,5 +578,5 @@
 #-H- IPSLCM6.1.3-LR IPSLCM6 svn 3849
 #-H- IPSLCM6.1.3-LR libIGCM trunk rev 1451
-#-M- IPSLCM6.1.3-LR arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.1.3-LR platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.1.3-LR IOIPSL/tags/v2_2_4/src                           HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.1.3-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5229        14  ORCHIDEE       modeles
@@ -601,5 +601,5 @@
 #-H- IPSLCM6.1.4-LR IPSLCM6 svn 3911
 #-H- IPSLCM6.1.4-LR libIGCM trunk rev 1454
-#-M- IPSLCM6.1.4-LR arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.1.4-LR platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.1.4-LR IOIPSL/tags/v2_2_4/src                           HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.1.4-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5229        14  ORCHIDEE       modeles
@@ -624,5 +624,5 @@
 #-H- IPSLCM6.1.5-LR IPSLCM6 svn 3955
 #-H- IPSLCM6.1.5-LR libIGCM trunk rev 1463
-#-M- IPSLCM6.1.5-LR arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.1.5-LR platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.1.5-LR IOIPSL/tags/v2_2_4/src                           HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.1.5-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5229        14  ORCHIDEE       modeles
@@ -647,5 +647,5 @@
 #-H- IPSLCM6.1.6-LR IPSLCM6 svn 4031
 #-H- IPSLCM6.1.6-LR libIGCM trunk rev 1471
-#-M- IPSLCM6.1.6-LR arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.1.6-LR platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.1.6-LR IOIPSL/tags/v2_2_4/src                           HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.1.6-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5229        14  ORCHIDEE       modeles
@@ -670,5 +670,5 @@
 #-H- IPSLCM6.1.7-LR IPSLCM6 svn 4039
 #-H- IPSLCM6.1.7-LR libIGCM trunk rev 1471
-#-M- IPSLCM6.1.7-LR arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.1.7-LR platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.1.7-LR IOIPSL/tags/v2_2_4/src                           HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.1.7-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5229        14  ORCHIDEE       modeles
@@ -693,5 +693,5 @@
 #-H- IPSLCM6.1.8-LR IPSLCM6 svn 4231
 #-H- IPSLCM6.1.8-LR libIGCM trunk rev 1477
-#-M- IPSLCM6.1.8-LR arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.1.8-LR platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.1.8-LR IOIPSL/tags/v2_2_4/src                           HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM6.1.8-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5661        14  ORCHIDEE       modeles
@@ -716,5 +716,5 @@
 #-H- IPSLCM6.1.9-LR IPSLCM6 svn 4313
 #-H- IPSLCM6.1.9-LR libIGCM trunk rev 1478
-#-M- IPSLCM6.1.9-LR arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.1.9-LR platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.1.9-LR IOIPSL/tags/v2_2_4/src                           HEAD         8 IOIPSL/src     modeles
 #-C- IPSLCM6.1.9-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5661        14 ORCHIDEE       modeles
@@ -739,5 +739,5 @@
 #-H- IPSLCM6.1.10-LR IPSLCM6 svn 4816
 #-H- IPSLCM6.1.10-LR libIGCM trunk rev 1517
-#-M- IPSLCM6.1.10-LR arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.1.10-LR platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.1.10-LR IOIPSL/tags/v2_2_4/src                           HEAD         8 IOIPSL/src     modeles
 #-C- IPSLCM6.1.10-LR tags/ORCHIDEE_2_0/ORCHIDEE                       6268        14 ORCHIDEE       modeles
@@ -763,5 +763,5 @@
 #-H- IPSLCM6.1.11-LR IPSLCM6 svn 5095
 #-H- IPSLCM6.1.11-LR libIGCM trunk rev 1534
-#-M- IPSLCM6.1.11-LR arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.1.11-LR platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.1.11-LR IOIPSL/tags/v2_2_4/src                           HEAD         8 IOIPSL/src     modeles
 #-C- IPSLCM6.1.11-LR tags/ORCHIDEE_2_0/ORCHIDEE                       6592        14 ORCHIDEE       modeles
@@ -788,5 +788,5 @@
 #-H- IPSLCM6.2_work  CONFIG/IPSLCM6.2 rev 5034 
 #-H- IPSLCM6.2_work  libIGCM trunk rev 1534
-#-M- IPSLCM6.2_work  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.2_work  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.2_work  IOIPSL/tags/v2_2_5                               5058         8   IOIPSL         modeles
 #-C- IPSLCM6.2_work  branches/ORCHIDEE_2_2/ORCHIDEE                   6594        14   ORCHIDEE       modeles
@@ -813,5 +813,5 @@
 #-H- IPSLCM6.3_work  CONFIG/IPSLCM6.3
 #-H- IPSLCM6.3_work  libIGCM trunk rev 1534
-#-M- IPSLCM6.3_work  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.3_work  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.3_work  IOIPSL/tags/v2_2_5                               5058         8   IOIPSL         modeles
 #-C- IPSLCM6.3_work  branches/ORCHIDEE_3/ORCHIDEE                     6611        14   ORCHIDEE       modeles
@@ -837,5 +837,5 @@
 #-H- IPSLCM6.5_work  CONFIG/IPSLCM6.2 rev 5030
 #-H- IPSLCM6.5_work  libIGCM trunk rev 1534
-#-M- IPSLCM6.5_work  Christian.Ethe@ipsl.fr
+#-M- IPSLCM6.5_work  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.5_work  IOIPSL/tags/v2_2_5                                  5058         8   IOIPSL         modeles
 #-C- IPSLCM6.5_work  branches/ORCHIDEE_2_2/ORCHIDEE                      6594        14   ORCHIDEE       modeles
@@ -860,5 +860,5 @@
 #-H- IPSLCM6.2.1  IPSLCM6.2 latest revision
 #-H- IPSLCM6.2.1  libIGCM trunk rev 1488
-#-M- IPSLCM6.2.1  Christian.Ethe@ipsl.fr
+#-M- IPSLCM6.2.1  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.2.1  IOIPSL/trunk                                     4432         8   IOIPSL         modeles
 #-C- IPSLCM6.2.1  branches/ORCHIDEE_2_2/ORCHIDEE                   6189        14   ORCHIDEE       modeles
@@ -885,5 +885,5 @@
 #-H- IPSLCM6.2.2  CONFIG/IPSLCM6.2 rev 5508
 #-H- IPSLCM6.2.2  libIGCM trunk rev 1534
-#-M- IPSLCM6.2.2  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM6.2.2  platform-extract@listes.ipsl.fr
 #-C- IPSLCM6.2.2  IOIPSL/tags/v2_2_5                               5058         8   IOIPSL         modeles
 #-C- IPSLCM6.2.2  branches/ORCHIDEE_2_2/ORCHIDEE                   6594        14   ORCHIDEE       modeles
@@ -911,5 +911,5 @@
 #-H- IPSLCM5A  IPSLCM5A svn 
 #-H- IPSLCM5A  libIGCM tag libIGCM_v2.8.4
-#-M- IPSLCM5A  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM5A  platform-extract@listes.ipsl.fr
 #-C- IPSLCM5A  IOIPSL/tags/v2_2_1/src        HEAD         8  IOIPSL/src modeles
 #-C- IPSLCM5A  ORCHIDEE            orchidee_1_9_5         2  .          modeles
@@ -935,5 +935,5 @@
 #-H- IPSLCM5B  IPSLCM5B svn 
 #-H- IPSLCM5B  libIGCM tag libIGCM_v2.6
-#-M- IPSLCM5B  laurent.fairhead@lmd.jussieu.fr
+#-M- IPSLCM5B  platform-extract@listes.ipsl.fr
 #-C- IPSLCM5B  IOIPSL/tags/v2_2_1/src        HEAD         8  IOIPSL/src modeles
 #-C- IPSLCM5B  ORCHIDEE            orchidee_1_9_5         2  .          modeles
@@ -952,5 +952,5 @@
 #-H- LMDZOR_v6.1.11  LMDZ and ORCHIDEE model configuration
 #-H- LMDZOR_v6.1.11  Configuration corresponding to the coupled modele IPSLCM6.1.11-LR
-#-M- LMDZOR_v6.1.11  Josefine.Ghattas@ipsl.fr
+#-M- LMDZOR_v6.1.11  platform-extract@listes.ipsl.fr
 #-C- LMDZOR_v6.1.11  IOIPSL/tags/v2_2_4/src             HEAD 8    IOIPSL/src   modeles
 #-C- LMDZOR_v6.1.11  tags/ORCHIDEE_2_0/ORCHIDEE         6592 14   ORCHIDEE     modeles
@@ -964,5 +964,5 @@
 #-H- LMDZOR_v6.1.10  Configuration corresponding to the coupled modele IPSLCM6.1.10-LR
 #-H- LMDZOR_v6.1.10  The configuration has been updated to be useable at Jean-Zay/Idris.
-#-M- LMDZOR_v6.1.10  Josefine.Ghattas@ipsl.fr
+#-M- LMDZOR_v6.1.10  platform-extract@listes.ipsl.fr
 #-C- LMDZOR_v6.1.10  IOIPSL/tags/v2_2_4/src             HEAD    8    IOIPSL/src   modeles
 #-C- LMDZOR_v6.1.10  tags/ORCHIDEE_2_0/ORCHIDEE         6268    14   ORCHIDEE     modeles
@@ -977,5 +977,5 @@
 #-H- LMDZOR_v6.1.9  LMDZ and ORCHIDEE model configuration
 #-H- LMDZOR_v6.1.9  Configuration corresponding to the coupled modele IPSLCM6.1.9-LR
-#-M- LMDZOR_v6.1.9  Josefine.Ghattas@ipsl.fr
+#-M- LMDZOR_v6.1.9  platform-extract@listes.ipsl.fr
 #-C- LMDZOR_v6.1.9  IOIPSL/tags/v2_2_4/src             HEAD    8    IOIPSL/src   modeles
 #-C- LMDZOR_v6.1.9  tags/ORCHIDEE_2_0/ORCHIDEE         5661    14   ORCHIDEE     modeles
@@ -989,5 +989,5 @@
 #-H- LMDZOR_v6.1.8  LMDZ and ORCHIDEE model configuration
 #-H- LMDZOR_v6.1.8  Configuration corresponding to the coupled modele IPSLCM6.1.8-LR
-#-M- LMDZOR_v6.1.8  Josefine.Ghattas@ipsl.fr
+#-M- LMDZOR_v6.1.8  platform-extract@listes.ipsl.fr
 #-C- LMDZOR_v6.1.8  IOIPSL/tags/v2_2_4/src             HEAD    8    IOIPSL/src   modeles
 #-C- LMDZOR_v6.1.8  tags/ORCHIDEE_2_0/ORCHIDEE         5661    14   ORCHIDEE     modeles
@@ -1001,5 +1001,5 @@
 #-H- LMDZOR_v6.1.5  LMDZ and ORCHIDEE model configuration 
 #-H- LMDZOR_v6.1.5  Configuration corresponding to the coupled modele IPSLCM6.1.5-LR
-#-M- LMDZOR_v6.1.5  Josefine.Ghattas@ipsl.fr
+#-M- LMDZOR_v6.1.5  platform-extract@listes.ipsl.fr
 #-C- LMDZOR_v6.1.5  IOIPSL/tags/v2_2_4/src             HEAD    8    IOIPSL/src   modeles
 #-C- LMDZOR_v6.1.5  tags/ORCHIDEE_2_0/ORCHIDEE         5229    14   ORCHIDEE     modeles
@@ -1013,5 +1013,5 @@
 #-H- LMDZOR_v6.1.2  LMDZ and ORCHIDEE model configuration 
 #-H- LMDZOR_v6.1.2  Configuration corresponding to the coupled modele IPSLCM6.1.2-LR
-#-M- LMDZOR_v6.1.2  Josefine.Ghattas@ipsl.fr
+#-M- LMDZOR_v6.1.2  platform-extract@listes.ipsl.fr
 #-C- LMDZOR_v6.1.2  IOIPSL/tags/v2_2_4/src             HEAD    8    IOIPSL/src   modeles
 #-C- LMDZOR_v6.1.2  tags/ORCHIDEE_2_0/ORCHIDEE         5229    14   ORCHIDEE     modeles
@@ -1026,5 +1026,5 @@
 #-H- LMDZOR_v6.2_work  Configuration close to LMDZOR_v6.1 with updated versions of components: LMDZ, ORCHIDEE, XIOS
 #-H- LMDZOR_v6.2_work  All components can change revision following IPSLCM6.2_work configuration.
-#-M- LMDZOR_v6.2_work  Josefine.Ghattas@ipsl.fr
+#-M- LMDZOR_v6.2_work  platform-extract@listes.ipsl.fr
 #-C- LMDZOR_v6.2_work  IOIPSL/tags/v2_2_5                 5058    8    IOIPSL       modeles
 #-C- LMDZOR_v6.2_work  branches/ORCHIDEE_2_2/ORCHIDEE     6594    14   ORCHIDEE     modeles
@@ -1039,5 +1039,5 @@
 #-H- LMDZOR_v6.3_work  Configuration corresponding to the coupled model IPSLCM6.2 and LMDZOR_v6.2 but using ORCHIDEE_3(containing nitrogen cycle)
 #-H- LMDZOR_v6.3_work  The revision of ORCHIDEE_3 can change in this working configuration. The other components can change following IPSLCM6.2_work configuration.
-#-M- LMDZOR_v6.3_work  Josefine.Ghattas@ipsl.fr
+#-M- LMDZOR_v6.3_work  platform-extract@listes.ipsl.fr
 #-C- LMDZOR_v6.3_work  IOIPSL/tags/v2_2_5                 5058    8    IOIPSL       modeles
 #-C- LMDZOR_v6.3_work  branches/ORCHIDEE_3/ORCHIDEE       6611    14   ORCHIDEE     modeles
@@ -1054,5 +1054,5 @@
 #-H- LMDZOR_v6.4_work  The head of the configuration files are used in this configuration
 #-H- LMDZOR_v6.4_work  All components can change revision following IPSLCM6.2_work configuration.
-#-M- LMDZOR_v6.4_work  Josefine.Ghattas@ipsl.fr
+#-M- LMDZOR_v6.4_work  platform-extract@listes.ipsl.fr
 #-C- LMDZOR_v6.4_work  IOIPSL/tags/v2_2_5                 5058    8    IOIPSL       modeles
 #-C- LMDZOR_v6.4_work  trunk/ORCHIDEE                     6718    14   ORCHIDEE     modeles
@@ -1069,5 +1069,5 @@
 #-H- LMDZORSTRATAER_v6  Configuration in developement and test phase
 #-H- LMDZORSTRATAER_v6  Configuration files corresponds to IPSLCM6.0.7 but the source code for LMDZ correspond to IPSLCM6.0.8
-#-M- LMDZORSTRATAER_v6  Josefine.Ghattas@ipsl.fr
+#-M- LMDZORSTRATAER_v6  platform-extract@listes.ipsl.fr
 #-C- LMDZORSTRATAER_v6  IOIPSL/tags/v2_2_2/src              HEAD    8    IOIPSL/src         modeles
 #-C- LMDZORSTRATAER_v6  trunk/ORCHIDEE                      3934    14   ORCHIDEE           modeles
@@ -1081,5 +1081,5 @@
 
 #-H- LMDZ5A2.1_ISO  LMDZ with isotopes (closest version to IPSLCM5A2.1) 
-#-M- LMDZ5A2.1_ISO  anne.cozic@lsce.ipsl.fr
+#-M- LMDZ5A2.1_ISO  platform-extract@listes.ipsl.fr
 #-C- LMDZ5A2.1_ISO  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
 #-C- LMDZ5A2.1_ISO  LMDZ5/branches/IPSLCM5A2.1_ISO            3363        20  LMDZ           modeles
@@ -1093,5 +1093,5 @@
 #-H- LMDZORINCA_v6.1.11  LMDZ, ORCHIDEE and INCA working version 
 #-H- LMDZORINCA_v6.1.11  configuration corresponding to IPSLCM6.1.11 
-#-M- LMDZORINCA_v6.1.11  Anne.Cozic@lsce.ipsl.fr
+#-M- LMDZORINCA_v6.1.11  platform-extract@listes.ipsl.fr
 #-C- LMDZORINCA_v6.1.11  IOIPSL/tags/v2_2_4/src			HEAD 	8	IOIPSL/src	modeles
 #-C- LMDZORINCA_v6.1.11  tags/ORCHIDEE_2_0/ORCHIDEE		6592	14	ORCHIDEE	modeles
@@ -1105,5 +1105,5 @@
 #-H- LMDZORINCA_v6.2_work  Configuration close to IPSLESM_v6.2
 #-H- LMDZORINCA_v6.2_work  use LMDZ trunk 
-#-M- LMDZORINCA_v6.2_work  anne.cozic@lsce.ipsl.fr
+#-M- LMDZORINCA_v6.2_work  platform-extract@listes.ipsl.fr
 #-C- LMDZORINCA_v6.2_work   IOIPSL/tags/v2_2_5			5058	8    IOIPSL		modeles
 #-C- LMDZORINCA_v6.2_work  branches/ORCHIDEE_2_2/ORCHIDEE     	6594    14   ORCHIDEE		modeles
@@ -1127,5 +1127,5 @@
 #-H- IPSLCM5A2CHT.1  IPSLCM5A2CHT svn
 #-H- IPSLCM5A2CHT.1  libIGCM trunk rev 1534
-#-M- IPSLCM5A2CHT.1  arnaud.caubel@lsce.ipsl.fr
+#-M- IPSLCM5A2CHT.1  platform-extract@listes.ipsl.fr
 #-C- IPSLCM5A2CHT.1  IOIPSL/tags/v2_2_2/src                         HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM5A2CHT.1  branches/ORCHIDEE-IPSLCM5A2.1/ORCHIDEE         6596        14  ORCHIDEE       modeles
@@ -1142,5 +1142,5 @@
 #-H- LMDZORINCAREPR_v6 LMDZ, ORCHIDEE, REPROBUS and INCA working version 
 #-H- LMDZORINCAREPR_v6 Configuration in developement and test phase
-#-M- LMDZORINCAREPR_v6 Anne.Cozic@lsce.ipsl.fr
+#-M- LMDZORINCAREPR_v6 platform-extract@listes.ipsl.fr
 #-C- LMDZORINCAREPR_v6 IOIPSL/tags/v2_2_2/src			HEAD	8	IOIPSL/src	modeles
 #-C- LMDZORINCAREPR_v6 trunk/ORCHIDEE 				5229 	14 	ORCHIDEE	modeles
@@ -1156,5 +1156,5 @@
 
 #-H- LMDZREPR_v5  LMDZ and REBROBUS working configuration
-#-M- LMDZREPR_v5  Josefine.Ghattas@ipsl.fr
+#-M- LMDZREPR_v5  platform-extract@listes.ipsl.fr
 #-C- LMDZREPR_v5  IOIPSL/tags/v2_2_2/src               HEAD               8  IOIPSL/src  modeles
 #-C- LMDZREPR_v5  LMDZ5/trunk                          2076               20 LMDZ        modeles
@@ -1168,5 +1168,5 @@
 #-H- ORCHIDEE_trunk  ORCHIDEE offline configuration
 #-H- ORCHIDEE_trunk  This is a working configuration using the latest revision of ORCHIDEE trunk
-#-M- ORCHIDEE_trunk  Josefine.Ghattas@ipsl.fr
+#-M- ORCHIDEE_trunk  platform-extract@listes.ipsl.fr
 #-C- ORCHIDEE_trunk  IOIPSL/tags/v2_2_5                       5058     8 IOIPSL             modeles
 #-C- ORCHIDEE_trunk  trunk/libIGCM                            1534    10 libIGCM            .
@@ -1176,5 +1176,5 @@
 
 #-H- ORCHIDEE_trunk_TP  ORCHIDEE offline configuration (frozen for practical session)
-#-M- ORCHIDEE_trunk_TP  Josefine.Ghattas@ipsl.fr
+#-M- ORCHIDEE_trunk_TP  platform-extract@listes.ipsl.fr
 #-C- ORCHIDEE_trunk_TP  IOIPSL/tags/v2_2_5                       5058     8 IOIPSL             modeles
 #-C- ORCHIDEE_trunk_TP  trunk/libIGCM                            1545    10 libIGCM            .
@@ -1186,5 +1186,5 @@
 #-H- ORCHIDEE_3_head  ORCHIDEE offline configuration
 #-H- ORCHIDEE_3_head  This is a working configuration using the latest revision of ORCHIDEE_3 containing the nitrogen cycle
-#-M- ORCHIDEE_3_head  Josefine.Ghattas@ipsl.fr
+#-M- ORCHIDEE_3_head  platform-extract@listes.ipsl.fr
 #-C- ORCHIDEE_3_head  IOIPSL/tags/v2_2_5                       5058     8 IOIPSL             modeles
 #-C- ORCHIDEE_3_head  trunk/libIGCM                            1534    10 libIGCM            .
@@ -1196,5 +1196,5 @@
 #-H- ORCHIDEE_2_2  The latest revision of the branch is extracted (HEAD)
 #-H- ORCHIDEE_2_2  This version is derived from ORCHIDEE_2_1 but contains some more bug corrections and some added developpements as option
-#-M- ORCHIDEE_2_2  Josefine.Ghattas@ipsl.fr
+#-M- ORCHIDEE_2_2  platform-extract@listes.ipsl.fr
 #-C- ORCHIDEE_2_2  IOIPSL/tags/v2_2_4/src                   HEAD    8  IOIPSL/src         modeles
 #-C- ORCHIDEE_2_2  trunk/libIGCM                            1534    10 libIGCM            .
@@ -1206,5 +1206,5 @@
 #-H- ORCHIDEE_2_1  The latest revision of the tag is extracted (HEAD)
 #-H- ORCHIDEE_2_1  This version is close to the version used for CMIP6 but contains some bug corrections and enhancements
-#-M- ORCHIDEE_2_1  Josefine.Ghattas@ipsl.fr
+#-M- ORCHIDEE_2_1  platform-extract@listes.ipsl.fr
 #-C- ORCHIDEE_2_1  IOIPSL/tags/v2_2_4/src                   HEAD    8  IOIPSL/src         modeles
 #-C- ORCHIDEE_2_1  trunk/libIGCM                            1534    10 libIGCM            .
@@ -1216,5 +1216,5 @@
 #-H- ORCHIDEE_2_0  The latest revision of the tag is extracted (HEAD)
 #-H- ORCHIDEE_2_0  This version is used for CMIP6 and included in IPSLCM6.1-LR coupled configuration
-#-M- ORCHIDEE_2_0  Josefine.Ghattas@ipsl.fr
+#-M- ORCHIDEE_2_0  platform-extract@listes.ipsl.fr
 #-C- ORCHIDEE_2_0  IOIPSL/tags/v2_2_4/src                   HEAD    8  IOIPSL/src         modeles
 #-C- ORCHIDEE_2_0  trunk/libIGCM                            1534    10 libIGCM            .
@@ -1228,5 +1228,5 @@
 #-H- ORCHIDEE_AR5 ORCHIDEE tag ORCHIDEE_1_9_5_2
 #-H- ORCHIDEE_AR5 IOIPSL tag 2.2.2
-#-M- ORCHIDEE_AR5 Josefine.Ghattas@ipsl.fr
+#-M- ORCHIDEE_AR5 platform-extract@listes.ipsl.fr
 #-C- ORCHIDEE_AR5 IOIPSL/tags/v2_2_2/src   	     HEAD        8  IOIPSL/src	   modeles
 #-C- ORCHIDEE_AR5 tags/ORCHIDEE_1_9_5_2/ORCHIDEE     HEAD       14  ORCHIDEE	   modeles
@@ -1239,5 +1239,5 @@
 #-H- NEMO_v6.1  libIGCM trunk rev 1534
 #-H- NEMO_v6.1  XIOS branch xios-2.5 rev 1903
-#-M- NEMO_v6.1  Christian.Ethe@ipsl.fr
+#-M- NEMO_v6.1  platform-extract@listes.ipsl.fr
 #-C- NEMO_v6.1  trunk/libIGCM                                                               1534  10 libIGCM         .
 #-C- NEMO_v6.1  branches/2015/nemo_v3_6_STABLE/NEMOGCM                                      9455   7  .              modeles
@@ -1253,5 +1253,5 @@
 #-H- NEMO_v6.5  libIGCM trunk rev 1534
 #-H- NEMO_v6.5  XIOS branch xios-2.5 rev 1882
-#-M- NEMO_v6.5  Christian.Ethe@ipsl.fr
+#-M- NEMO_v6.5  platform-extract@listes.ipsl.fr
 #-C- NEMO_v6.5  trunk/libIGCM                                                               1534  10  libIGCM         .
 #-C- NEMO_v6.5  NEMO/releases/r4.0/r4.0.4                                                  13653   7  NEMO           modeles
@@ -1265,5 +1265,5 @@
 #-H- ICOLMDZOR_v7_work  This is a configuration under work.
 #-H- ICOLMDZOR_v7_work  All components can change revision following IPSLCM6.2_work configuration.
-#-M- ICOLMDZOR_v7_work  Josefine.Ghattas@ipsl.fr
+#-M- ICOLMDZOR_v7_work  platform-extract@listes.ipsl.fr
 #-C- ICOLMDZOR_v7_work  icosagcm/trunk                      1028    18   DYNAMICO       modeles
 #-C- ICOLMDZOR_v7_work  LMDZ6/trunk                         3721    20   LMDZ           modeles
@@ -1276,5 +1276,5 @@
 
 #-H- ICOLMDZOR_v7.1  CMIP6 HighResMIP version of DYNAMICO-LMDZ-ORCHIDEE configuration
-#-M- ICOLMDZOR_v7.1  Josefine.Ghattas@ipsl.fr
+#-M- ICOLMDZOR_v7.1  platform-extract@listes.ipsl.fr
 #-C- ICOLMDZOR_v7.1  icosagcm/trunk                      1006    18   DYNAMICO       modeles
 #-C- ICOLMDZOR_v7.1  LMDZ6/trunk                         3615    20   LMDZ           modeles
@@ -1298,5 +1298,5 @@
 #-H- IPSLCM7_work  CONFIG/IPSLCM7 rev HEAD
 #-H- IPSLCM7_work  libIGCM trunk rev 1534
-#-M- IPSLCM7_work  arnaud.caubel@lsce.ipsl.fr 
+#-M- IPSLCM7_work  platform-extract@listes.ipsl.fr 
 #-C- IPSLCM7_work  icosagcm/trunk                                   1056        18   DYNAMICO       modeles
 #-C- IPSLCM7_work  aquaplanet/ICOSA_LMDZ                            444         19   ICOSA_LMDZ     modeles
@@ -1315,5 +1315,5 @@
 #-H- ICOLMDZORINCA_v7_work  LMDZ - ORCHIDEE - INCA working configuration 
 #-H- ICOLMDZORINCA_v7_work  use LMDZ trunk 
-#-M- ICOLMDZORINCA_v7_work  anne.cozic@lsce.ipsl.fr
+#-M- ICOLMDZORINCA_v7_work  platform-extract@listes.ipsl.fr
 #-C- ICOLMDZORINCA_v7_work   IOIPSL/tags/v2_2_5			5058	8    IOIPSL		modeles
 #-C- ICOLMDZORINCA_v7_work  branches/ORCHIDEE_2_2/ORCHIDEE     	6594    14   ORCHIDEE		modeles
